Alertes[Systèmes de contrôle] Bulletin de sécurité Yokogawa (AV22-247)

Numéro : AV22-247
Date : 3 mai 2022

Le 3 mai 2022, l’équipe ICS-CERT a publié un bulletin ICS pour faire état de vulnérabilités liées aux produits suivants :

  • CENTUM VP – multiples versions;
  • B/M9000 VP – multiples versions;
  • Prosafe-RS – multiples versions.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter la page Web ci-dessous, de suivre les mesures d’atténuation recommandées et d’appliquer les mises à jour nécessaires.

ICS Advisory (ICSA-22-123-01) (en anglais seulement)

 

Dernière mise à jour: